Diefstal wachtwoorden mogelijk door beveiligingslek in OpenSSL

Aangepast

Deze browser wordt niet ondersteund voor het spelen van video. Update uw browser naar Internet Explorer 10 of hoger om video af te kunnen spelen.

Hackers en internetcriminelen kunnen door een beveiligingslek wachtwoorden bekijken en zelfs stelen. Het lek zit in OpenSSL, dat wordt gebruikt om internetverbindingen af te schermen en te beveiligen.